Name=Radical Highway Bonus Music - Faint
Author=Air Chomp
Version=1.0
Description=Replaces Radical Highway's Music with a custom mix of Linkin Park's Demo/Final versions of Faint. "Don't (you dare) turn your back on me!"
